## rust-seq-macro 0.3.5

=== debian/changelog ===
rust-seq-macro (0.3.5-1) unstable; urgency=medium

  * Package seq-macro 0.3.5 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 30 Jul 2024 17:56:56 +0900
