=== debian/control ===
Source: rust-seq-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.45) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/seq-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/seq-macro
X-Cargo-Crate: seq-macro
Rules-Requires-Root: no

Package: librust-seq-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-seq-macro+default-dev (= ${binary:Version}),
 librust-seq-macro-0-dev (= ${binary:Version}),
 librust-seq-macro-0+default-dev (= ${binary:Version}),
 librust-seq-macro-0.3-dev (= ${binary:Version}),
 librust-seq-macro-0.3+default-dev (= ${binary:Version}),
 librust-seq-macro-0.3.5-dev (= ${binary:Version}),
 librust-seq-macro-0.3.5+default-dev (= ${binary:Version})
Description: Macro to repeat sequentially indexed copies of a fragment of code
 librust-seq-macro-dev - Macro to repeat sequentially indexed copies of
 a fragment of code.
